function Form() {
  function formSubmitHandler(event) {
    event.preventDefault();
  }

  return (
    <form onSubmit={formSubmitHandler}>
      <div className="form-control">
        <label htmlFor="name">Imię</label>
        <input type="text" id="name" />
      </div>
      <div className="form-control">
        <label htmlFor="program">Wybierz program</label>
        <select id="program">
          <option value="basics">Podstawowy</option>
          <option value="advanced">Zaawansowany</option>
          <option value="mastery">Mistrzowski</option>
        </select>
      </div>
      <button>Wyślij</button>
    </form>
  );
}

export default Form;
